
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29503.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "demo", "demo.vcxproj", "{2AFA8D0F-9FFC-4EA2-8068-D772A9D73CA0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
		Release-Packed|x86 = Release-Packed|x86
		Release-PackedMax|x86 = Release-PackedMax|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2AFA8D0F-9FFC-4EA2-8068-D772A9D73CA0}.Debug|x86.ActiveCfg = Debug|Win32
		{2AFA8D0F-9FFC-4EA2-8068-D772A9D73CA0}.Debug|x86.Build.0 = Debug|Win32
		{2AFA8D0F-9FFC-4EA2-8068-D772A9D73CA0}.Release|x86.ActiveCfg = Release|Win32
		{2AFA8D0F-9FFC-4EA2-8068-D772A9D73CA0}.Release|x86.Build.0 = Release|Win32
		{2AFA8D0F-9FFC-4EA2-8068-D772A9D73CA0}.Release-Packed|x86.ActiveCfg = Release-Packed|Win32
		{2AFA8D0F-9FFC-4EA2-8068-D772A9D73CA0}.Release-Packed|x86.Build.0 = Release-Packed|Win32
		{2AFA8D0F-9FFC-4EA2-8068-D772A9D73CA0}.Release-PackedMax|x86.ActiveCfg = Release-PackedMax|Win32
		{2AFA8D0F-9FFC-4EA2-8068-D772A9D73CA0}.Release-PackedMax|x86.Build.0 = Release-PackedMax|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {54A738B1-6639-40C2-AC1C-F78FB5E4642F}
	EndGlobalSection
EndGlobal
